body {
    /* background-color: #f5f5f5; */
}

.footer-links {
    margin-top: 20px;
}

.footer-links li {
    display: inline;
    padding: 0 2px;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    vertical-align: middle;
}

.page-header {
    margin: 20px 0 20px;
}

.chart {
    position: relative;
    display: inline-block;
    width: 110px;
    height: 110px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.chart canvas {
    position: absolute;
    top: 0;
    left: 0;
}

.percent {
    display: inline-block;
    line-height: 110px;
    z-index: 2;
}

.percent:after {
    content: '%';
    margin-left: 0.1em;
}

/*

a {
    color: #DC4405;
    text-decoration: none;
}

a:focus, a:hover {
    color: #DC4405;
    text-decoration: underline;
}

.btn-primary {
    color: #fff;
    background-color: #DC4405;
    border-color: #E98B06;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top, #DC4405 0, #E98B06 100%);
    background-image: -o-linear-gradient(top, #DC4405 0, #E98B06 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#DC4405), to(#E98B06));
    background-image: linear-gradient(to bottom, #DC4405 0, #E98B06 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffDC4405', endColorstr='#ffE98B06', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #E90706;
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #E98B06;
    background-position: 0 -15px;
    border-color: #F36E07;
}

.btn-primary.active, .btn-primary:active {
    background-color: #E98B06;
    border-color: #E98B06;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #E98B06;
    border-color: #F36E07;
}

.form-control:focus {
    border-color: #E98B06;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(220, 68, 5, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(220, 68, 5, .6);
}

*/